data:
  activityKind:
    description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 04080
    streetAddress: Україна, 04080, місто Київ, ВУЛИЦЯ КИРИЛІВСЬКА, будинок 102
  founders:
  - address:
      countryName: Україна
      postalCode: '03110'
      streetAddress: Україна, 03110, місто Київ, ПРОВУЛОК ДОНСЬКИЙ, будинок 2/8
    capital: 200000
    first_middle_name: РОМАН ВОЛОДИМИРОВИЧ
    last_name: МУЗИКА
    name: МУЗИКА РОМАН ВОЛОДИМИРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '31813171'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТЕХНОКОМ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ТОВ "ТЕХНОКОМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 21ae818dac4a4259811f19e57c8ae537
  sourceDate: '2022-11-14T10:52:09+00:00'
  sourceRequests:
  - req-e8b7f422-4ba9-4ff9-a0e2-1f0beb2d191b
  version: 2.0.0
